@font-face{font-family:'ProximaNova-Light';src:url('../font/proxima_nova_thin-webfont.ttf') format('truetype');font-weight:300;font-style:normal;}
@font-face{font-family:'ProximaNova-Regular';src:url('../font/proxima_nova_regular-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
@font-face{font-family:'ProximaNova-Semibold';src:url('../font/proxima_nova_semibold-webfont.ttf') format('truetype');font-weight:600;font-style:normal;}
@font-face{font-family:'proximanova';src:url('../font/proxima_nova_bold-webfont.ttf') format('truetype');font-weight:bold;font-style:normal;}

body {margin: 0; font-family: 'ProximaNova-Regular';}
img {border: none;}
input {outline: none; -webkit-appearance: none; font-family: 'ProximaNova-Regular';}
input[type="submit"] {cursor: pointer;}
select {font-family: 'ProximaNova-Regular';}
textarea {outline: none; resize: none; -webkit-appearance: none; font-family: 'ProximaNova-Regular';}
header {max-width: 1040px; margin: 0 auto;}
header .left {float: left; float: left; padding: 10px 0; text-align: center;}
header .left > a {display: block; text-decoration: none; color: #4b96eb; font-size: 22px;}
header .left > a img {display: block; margin-bottom: 15px;}
header .left nav {border-radius: 5px; border: 1px solid #c1c1c1; margin-left: 50px;
	background: #bfbfbf;
	background: -moz-linear-gradient(top,  #bfbfbf 0%, #dbdbdb 49%, #c9c9c9 50%, #cecece 100%);
	background: -webkit-linear-gradient(top,  #bfbfbf 0%,#dbdbdb 49%,#c9c9c9 50%,#cecece 100%);
	background: linear-gradient(to bottom,  #bfbfbf 0%,#dbdbdb 49%,#c9c9c9 50%,#cecece 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#cecece',GradientType=0 );
}
header .left nav a {display: inline-block; text-decoration: none; color: #454545; padding: 10px 40px; padding: 10px 20px; font-size: 14px;}
header .left nav a:hover {color: #fff;
	background: #6eaaea;
	background: -moz-linear-gradient(top,  #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
	background: -webkit-linear-gradient(top,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	background: linear-gradient(to bottom,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
}
header .left .descr {display: block; text-align: left; margin: 13px 0 0 50px; font-size: 20px; color: #666;}
header .right {float: right; padding: 10px 0 0;}
header .right a {display: block; text-decoration: none; text-align: center; color: #fff; padding: 10px 20px; margin: 0 0 15px;  border-radius: 5px;
	background: #6eaaea;
	background: -moz-linear-gradient(top,  #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
	background: -webkit-linear-gradient(top,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	background: linear-gradient(to bottom,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
}
header .right span {display: block; text-decoration: none; text-align: center; color: #fff; padding: 10px 20px; margin: 0 0 15px;  border-radius: 5px;
	background: #6eaaea;
	background: -moz-linear-gradient(top,  #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
	background: -webkit-linear-gradient(top,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	background: linear-gradient(to bottom,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
}
header .right a:hover {background-position-y: 40px;}
header .right span:hover {background-position-y: 40px; cursor: pointer;}
header > nav {background: #c1e6ff; border-top: 2px solid #6eaae7; border-radius: 5px;}
header > nav > ul {margin: 0; padding: 0; list-style: none; display: table; width: 100%;}
header > nav > ul > li {display: table-cell; position: relative;}
header > nav > ul > li > a {display: block; text-decoration: none; padding: 10px 20px; color: #454545;}
header > nav > ul > li:hover > a, header > nav > ul > li.active > a {color: #fff;
	background: #6eaaea;
	background: -moz-linear-gradient(top,  #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
	background: -webkit-linear-gradient(top,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	background: linear-gradient(to bottom,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
}
header > nav > ul > li > ul {display: none; z-index: 9; position: absolute; margin: 0; padding: 0; list-style: none; background: #72ace9; top: 100%; padding: 10px 0; border-radius: 0 10px 10px 10px; box-shadow: 1px 1px 1px #086a6a;}
header > nav > ul > li:hover > ul {display: block;}
header > nav > ul > li > ul > li {white-space: nowrap; border-bottom: 1px solid #4b7ceb; border-top: 1px solid rgba(221, 221, 221, 0.45);}
header > nav > ul > li > ul > li:first-child {border-top: 0;} 
header > nav > ul > li > ul > li:last-child {border-bottom: 0;} 
header > nav > ul > li > ul > li > a {color: #fff; text-decoration: none; display: block; padding: 3px 20px;}
header > nav > ul > li > ul > li > a:hover, header > nav > ul > li > ul > li.active > a {background: #4b96eb;}

article {max-width: 1040px; margin: 30px auto 0; border: 1px solid #ddd; padding: 20px 30px; box-sizing: border-box;}
h1,h2,h3 {font-family:'ProximaNova-Semibold'; color: #454545; text-align: center; margin: 0;}
article p {font-size: 14px; text-align: justify; color: #454545;}
article ul {margin: 20px 0; padding: 0; list-style: none; font-size: 14px; color: #454545;}
article ul li {padding-left: 20px; background: url(../img/icoul.png) 0 5px no-repeat; line-height: 22px;}
footer {text-align: center; padding: 10px 0; margin-top: 50px;}
footer p {color: #454545; font-size: 14px; margin: 0; padding: 5px 0;}
footer p a {color: #63a5e2; text-decoration: none;}
footer p a:hover {color: #454545;}
article table {font-size:14px; border-collapse: collapse; width: 100%; margin: 15px 0;}
article table tr {}
article table tr td {background: #edf8ff; padding: 5px 20px; border: 1px solid #ddd; color: #454545;}

article ol {font-size:14px; counter-reset: li; margin-left: 0; padding-left: 0; margin-bottom: 30px;}
article ol li {position: relative; margin: 0 0 25px 3.2em; padding: 4px 8px; list-style: none; border-top: 2px solid #67a6e3; background: #f4f4f4;}
article ol li:before {
	content: counter(li);
    counter-increment: li;
    position: absolute;
    top: -2px;
    left: -2.2em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 2.2em;
    margin-right: 8px;
    padding: 7px;
    border-top: 2px solid #67a6e3;
    color: #fff;
    background: #67a6e3;
    text-align: center;
    font-size: 20px;
}


::-webkit-input-placeholder {color: #454545;}
:-moz-placeholder {color: #454545; opacity:  1;}
::-moz-placeholder {color: #454545; opacity:  1;}
:-ms-input-placeholder {color: #454545;}

.slider .left a,
.gallery li a:after,
header > nav > ul > li > ul > li > a,
footer p a,
header > nav > ul > li > a,
header .right a,
header .right span,
header nav a,
input,
.anim {
	-moz-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	-webkit-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.clear {clear: both;}
.bold, strong {font-family:'ProximaNova-Semibold';}

.tenpr {background: #c1e6ff; margin: 15px auto 0; max-width: 1040px; text-align: center; color: red; font-size: 28px; letter-spacing: 3px; padding: 10px 0;}
.tenpr span {font-family:'proximanova';}

.slider {max-width: 1040px; margin: 20px auto 0; height: 300px;}
.slider .left {float: left; width: 230px;}
.slider .right {float: right; position: relative; width: 810px;}
.slider .right .bx-wrapper .bx-viewport {border: none; box-shadow: none; left: 0;}
.bxslider {margin: 0; padding: 0;}
.slider .left a {display: block; text-decoration: none; color: #454545; padding: 36px 0 35px; font-size: 24px; text-align: center; text-shadow: 1px 1px 1px #eee;
	background: #bfbfbf;
	background: -moz-linear-gradient(top,  #bfbfbf 0%, #dbdbdb 49%, #c9c9c9 50%, #cecece 100%);
	background: -webkit-linear-gradient(top,  #bfbfbf 0%,#dbdbdb 49%,#c9c9c9 50%,#cecece 100%);
	background: linear-gradient(to bottom,  #bfbfbf 0%,#dbdbdb 49%,#c9c9c9 50%,#cecece 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbfbf', endColorstr='#cecece',GradientType=0 );
}
.slider .left a:hover {	text-shadow: none;
    background: #6eaaea;
    background: -moz-linear-gradient(top, #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
    background: -webkit-linear-gradient(top, #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
    background: linear-gradient(to bottom, #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
}


.limg {float: left; margin: 0 20px 10px 0;}
.rimg {float: right; margin: 0 0 10px 20px;}

.gallery {margin: 15px 0; padding: 0; list-style: none;}
.gallery li {width: 23.5%; padding: 0; margin-bottom: 40px;}
.gallery li:nth-child(4n+1){float: left;}
.gallery li:nth-child(4n+2){float: left;}
.gallery li:nth-child(4n+3){float: left;}
.gallery li:nth-child(4n+4){float: right;}
.gallery li:nth-child(4n+2),.gallery li:nth-child(4n+3){margin-left: 20px;}
.gallery li a {display: block; border: 3px solid #74a6e0; position: relative;}
.gallery li a:after {opacity: 0; content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url(../img/zoom.png) no-repeat center rgba(116, 166, 224, 0.3);}
.gallery li a:hover:after {opacity: 1;}
.gallery li a img {width: 100%; display: block; height: 180px;}

.dmenu {margin: 20px auto 0; padding: 0; list-style: none; max-width: 1040px; text-align: center;}
.dmenu li {width: 25%; margin: 0 20px 30px; display: inline-block;}
.dmenu li a {display: block; text-decoration: none; color: #454545;}
.dmenu li a img {display: block; width: 150px; height: 150px; border-radius: 100%; margin: 0 auto 10px; border: 5px solid #63a5e2;}

.pu {display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 9999;}
.pubg {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255,255,255,0.7);}
.puwin {display: none; box-shadow: 0 1px 0 1px #d9d9d8; background: #fff; width: 500px; height: 360px; position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; border: 1px solid #999; border-radius: 10px; padding: 20px;}
.puwin .title {display: block; font-family:'ProximaNova-Semibold'; text-transform: uppercase; color: #76aee9; text-align: center; font-size: 20px; margin-bottom: 20px;}
.pucimg {cursor: pointer; position: absolute; top: -15px; right: -15px; background: #fff; border-radius: 100%;}

.blockBlog {margin: 20px 0;}
.blockBlog .l {float: left;}
.blockBlog .l img {width: 200px;}
.blockBlog .r {float: right; width: 750px;}
.blockBlog .r a {color: #4b96eb; font-size: 20px; text-decoration: none;}
.blockBlog .r p {font-family:'ProximaNova-Semibold';}
.mmenu {display: none;}
.puform {text-align: center;}
.puform label {display: block; text-transform: uppercase; font-size: 14px; color: #454545; letter-spacing: 1px;}
.puform input[type="text"] {width: 80%; border: 1px solid #ddd; padding: 10px 5px; border-radius: 5px; box-shadow: 0 0 10px rgba(119, 174, 232, 0.26) inset; text-align: center; margin-bottom: 10px;}
.puform textarea {width: 80%; height: 80px; border: 1px solid #ddd; padding: 10px 5px; border-radius: 5px; box-shadow: 0 0 10px rgba(119, 174, 232, 0.26) inset; text-align: center; margin-bottom: 10px;}
.puform select {width: 80%; border: 1px solid #ddd; padding: 10px 5px; border-radius: 5px; box-shadow: 0 0 10px rgba(119, 174, 232, 0.26) inset; text-align: center; margin-bottom: 10px; outline: none;}
.puform input[type="submit"] {display: block; text-decoration: none; text-align: center; color: #fff; padding: 10px 20px; border-radius: 5px; margin: 10px auto 0; border: none;
	background: #6eaaea; text-transform: uppercase; letter-spacing: 2px;
	background: -moz-linear-gradient(top,  #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
	background: -webkit-linear-gradient(top,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	background: linear-gradient(to bottom,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
}
.puform input[type="submit"]:hover {background-position-y: 40px;}

/* ДОПОЛНИТЕЛЬНО */
.rslider {width: 100%!important; float: none!important;}
.rslider img {width: 100%;}
.slider {height: auto!important;}
/* ДОПОЛНИТЕЛЬНО */

@media (max-width: 800px){
	
	
	header .left {float: none; text-align: center;}
	header .left > a img {margin: 65px auto 10px;}
	header .left .descr {margin: 0; text-align: center; padding: 0 10px; font-size: 18px;}
	header .right {float: none; padding: 10px;}
	.tenpr {padding: 10px;}
	.gallery li {float: none!important; width: 100%; margin: 0 0 20px!important;}
	.slider .left {float: none; width: 100%;}
	.slider .right {float: none; width: 100%;}
	.slider {height: auto;}
	.mmenu {display: block; position: fixed; width: 100%; top: 0; left: 0; z-index: 999999;
			background: #6eaaea;
			background: -moz-linear-gradient(top,  #6eaaea 0%, #7db2e8 49%, #63a5e2 50%, #75adea 100%);
			background: -webkit-linear-gradient(top,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
			background: linear-gradient(to bottom,  #6eaaea 0%,#7db2e8 49%,#63a5e2 50%,#75adea 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eaaea', endColorstr='#75adea',GradientType=0 );
	}
	.mmenu img {display: block; padding: 10px;}
	header .left nav {display: none; position: fixed; margin: 0; top: 187px; left: 0; text-align: left; background: #ddd; border: none; border-radius: 0; width: 100%; z-index: 999999;}
	header .left nav a {display: block; padding: 5px 20px;}
	header > nav {display: none; position: fixed; top: 52px; border-radius: 0; border: none; width: 100%; z-index: 999999;}
	header > nav > ul > li {display: block;}
	header > nav > ul > li > a {padding: 5px 20px; font-size: 14px;}
	header > nav > ul > li > ul {display: none!important;}
	.dmenu li {margin: 0 0 20px; float: none; width: 100%;}
	.blockBlog .l {float: none;}
	.blockBlog .l img {width: 80%; margin: 0 auto 20px; display: block;}
	.blockBlog .r {width: 100%; float: none; text-align: center;}
	
	.puwin {width: 75%;}
	
	
}
















